Image::ExifTool::ITC(3)

NAME
Image::ExifTool::ITC - Read iTunes Cover Flow meta information

SYNOPSIS
This module is used by Image::ExifTool

DESCRIPTION
This module contains the routines required by Image::ExifTool to read meta information (including artwork images) from iTunes Cover Flow files.

AUTHOR
Copyright 2003-2014, Phil Harvey (phil at owl.phy.queensu.ca)

This library is free software; you can redistribute it and/or modify it under the same terms as Perl itself.

REFERENCES

<http://www.waldoland.com/dev/Articles/ITCFileFormat.aspx>
<http://www.falsecognate.org/2007/01/deciphering_the_itunes_itc_fil/>

SEE ALSO
"ITC Tags" in Image::ExifTool::TagNames, Image::ExifTool(3pm)